H1  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
; font-size: 10pt
}

H2  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 11pt;
	color: #999999;

}

H3  {
	color : #999999;
	font-family : Verdana, Arial, Helvetica, sans-serif;
; font-size: 13pt
}

BODY  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	background-color : #FFFFFF;
	font-size : 9pt;
; list-style-type: disc
}

DIV  {
	font-size : 9pt;
	color : #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

BLOCKQUOTE  {
	color : #003366;
	font-weight : bolder;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 10pt;
	letter-spacing: 2px;
	font-variant: normal;
	text-transform: capitalize;


}

TD {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.textframe {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666}
input {  background-color: #FFFFFF}
textarea { background-color: #FFFFFF }
select { background-color: #FFFFFF ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #003366;
}
.divtextframe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 15px;
	border: 1px solid #999999;
	color: #666666;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	text-align: justify;
	background-image: url(http://www.cyclingaroundtheworld.nl/images/bgdivtextkader.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;







}
strong {
	color: #003366;
}
acronym {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	cursor: default;
	font-weight: bold;

}
dfn {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	cursor: help;
	font-weight: bold;
	font-style: normal;

}
.inline-fototxt {
	border: 1px solid #999999;










}